.mainContainer {
  border: 1px solid #c3c0c0cb;
  /* margin-left: auto; */
  /* margin-right: auto; */
  width: 25%;
  transform: translate(-50%, -40%);
  position: absolute;
  top: 30%;
  left: 50%;
  /* height: auto; */
  padding: 50px 25px 50px 25px;
}

.loginFormButton {
  width: 115%;
}

.loginHeading {
  margin-bottom: 1.5em !important;
  text-align: center;
}
.errorStyling {
  color: red;
  font-size: small;
}

/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {
}

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 600px) {
}

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 768px) {
  .mainContainer {
    width: 45%;
  }
}

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) {
  .mainContainer {
    width: 35%;
  }
}

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1200px) {
  .mainContainer {
    width: 25%;
  }
}
